Subject: Pole beans of unknown (ancient ?) origin

From: [email-masked] (Joel Birkeland)
Date: 2 Mar 1995 19:57:29 GMT

My late grandfather-in-law gave me some beans which he said were discovered
by an archaeologist friend in a prehistoric cave dweling in Peru.  They
look like Lima beans except they are brick red with black mottling.

I planted some here in central Arizona last summer.  They grew vines rapidly
to 10 feet, and probably would have gone to 20 feet if I had had the room.
They bloomed all summer long, but set no fruit until October, and then succumbed
to frost in November.  Consequently the yield was rather low, but I did manage
to get about a cupful of dried beans from them.

Does my description above sound like anything you may have heard of before?
I would appreciate any information y'all can provide.  Since they don't seem
very well suited to central Arizona, I would consider trading some to a person
in a more temperate clime.

Thanks for your help,

Joel Birkeland